@import url('https://fonts.googleapis.com/css2?family=Mitr:wght@200;300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
  font-family: 'Kanit', sans-serif;
}

.mitr {
  font-family: 'Mitr', sans-serif;
}

.intro-bg {
  background-image: url("../images/intro/bg.svg");
}

.inputfile {
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.inputfile + label {
    max-width: 100%;
    width: 784px;
    height: 80px;
    /* font-size: 14px; */
    border-radius: 20px;
    color: #CEBFFF;
    background: #FCFBFF;
    text-align: left;
    display: inline-block;
}
/* .inputfile + label:hover {
  border: 1px solid #5E4A89;
} */
.inputfileselected {
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.inputfileselected + label {
  max-width: 100%;
  width: 784px;
  height: 80px;
  /* font-size: 14px; */
  border-radius: 20px;
  color: #CEBFFF;
  background: #6452A1;
  text-align: left;
  display: inline-block;
}
/* .inputfileselected + label:hover {
  border: 1px solid #5E4A89;
} */
.inputfilenew {
  max-width: 100%;
  width: 784px;
  height: 80px;
  /* font-size: 14px; */
  border-radius: 20px;
  color: #CEBFFF;
  /* background: #6452A1; */
  text-align: left;
  display: inline-block;
}
.upload-circle {
  outline: none;
  border: 0;
  background: #F9F6FF;
  border-radius: 50%;
  padding-right: 45px;
  width: 56px;
  height: 56px;
}
.regis-datepicker {
  background: #FEFEFF;
  border: 1px solid #DCD7E3;
  box-sizing: border-box;
  border-radius: 32px;
  width: 100%;
  max-width: 300px;
  outline: none;
  color: #414242;
}
.regis-datepicker:hover {
  border: 1px solid #5E4A89;
}

.checkbox-container {
  display: block;
  /* position: relative; */
  /* padding-left: 35px; */
  margin-bottom: 10px;
  cursor: pointer;
  /* font-size: 22px; */
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 4px;
  left: 0;
  height: 15px;
  width: 15px;
  border-radius: 3px;
  /* background-color: #eee; */
}
.checkbox-container input ~ .checkmark {
  border: 1px solid #FC1A69;
  background-color: white;
}
/* On mouse-over, add a grey background color */

/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .checkmark {
  background-color: #FC1A69;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  /* padding-left: 10px; */
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .checkmark:after {
  left: 4px;
  top: 0px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

